body         { color: #000; font-size: 14px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: normal ; text-align: left; }
p         { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif ; text-align: left; margin-top: 1px; }
td {}
h1                { color: black; font-size: 33px; font-family: Verdana; margin-top: 2px; margin-bottom: 1px }
h2                 { color: #483d8b; font-size: 22px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-style: italic; font-weight: bold; text-align: left; margin-top: 0; margin-bottom: 0; }
.whiteallcaps { color: #fff; font-size: 16px; font-weight: bold; text-transform: capitalize }
h3                      { color: black; font-size: 14pt; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: 400; text-decoration: none; background-color: #fff; text-align: left ; height: 12px; margin-top: 2px; margin-bottom: 1px; padding: 0; }
.LINKS      { font-size: 10px; font-family: Arial, Verdana; line-height: 10px; text-align: center; }
.footer           { font-size: 11px; font-family: Verdana, Arial; font-style: normal; font-weight: normal; line-height: normal; font-stretch: ultra-condensed; text-align: center; margin-bottom: 0; }
.parbold  { font-size: 13px; font-weight: bold }
.paritalic { font-style: italic }
.italic_caption  { font-size: 12px; font-style: italic }
.paragraph_subhead { font-size: 16px; font-weight: bold }
.subhead_italic { font-size: 16px; font-style: italic }
.indentedpara { margin-left: 14px; }
.home { font-size: 9pt; font-family: Verdana; line-height: 10pt; text-align: center; }
.tabletext { font-size: 14px; font-family: arial; margin-bottom: 10px; padding: 0 4px; }
